# Vor- und Nachteile

!!! warning "Todo"
    Nur kopie der alten Texte, bitte sichten/aktualisieren.


## Nachteile anderer Tastaturbelegungen

!!! info "Anmerkung"
    Mit „anderen Tastaturbelegungen“ sind hier hauptsächlich das weitverbreitete englische Qwerty und dessen deutsche Variante Qwertz gemeint.

Die Vorteile von Neo lassen sich vermutlich am leichtesten erkennen, wenn man sich die Nachteile dieser Belegungen anschaut. Wie im Kapitel [Geschichte](../../Historisch/) genauer erläutert wird, entstanden diese Belegungen aus der frühen Schreibmaschinenzeit. Die Buchstaben sind nicht aus ergonomischen, sondern rein aus technischen Gründen (der damaligen Zeit) angeordnet.

Diese Belegung hat mehrere Probleme:

  - linkslastig
  - häufige Buchstaben liegen weit verstreut auf der Tastatur
  - die Finger müssen viel von der oberen zur unteren Reihe und zurück springen
  - viele Kollisionen

Die Frage, die sich dabei stellt, ist natürlich: Was macht Neo besser?

!!! warning "Todo"
    Guter Platz für heatmaps

## Vorteile der Neo-Belegung

Die Neo-Belegung wurde so gestaltet, dass die Paradigmen möglichst gut erfüllt werden. Das heißt,

  - die häufigsten Buchstaben liegen auf der Grundreihe.  
    Allein aus der Grundhaltung lassen sich schon 63 % aller Buchstaben eines durchschnittlichen Textes tippen, mit Qwertz hingegen nur 25%.
  - die Vokale liegen auf der linken Hand, die häufigen Konsonanten auf der Rechten:  
    Dadurch wird ein häufiger Wechsel zwischen den Händen erreicht.
  - die Klammern, die auf Qwertz zugunsten der Umlaute sehr schlecht erreichbar sind, lassen sich auf der 3. Ebene bequem erreichen.
  - über mehrere zusätzliche Ebenen sind viele Sonderzeichen erreichbar, die mit anderen Tastaturbelegungen nur über Zeichentabellen erreicht werden.


## Wichtige Kriterien

  - Optimierung bezüglich deutscher Buch­staben­häufig­keiten und Bi- und Trigrammen (Ebene 1 und 2)
  - Sonderzeichen sind gut erreichbar (Ebene 3)
  - Unicode-Zeichen wie „ “ « » ∫ √ α β … sind direkt einzugeben (alle Ebenen)
  - Navigation mittels Steuerkreuz ←↑↓→ direkt auf der Haupttastatur (Ebene 4)


## Nachteile der Neo-Belegung

Leider hat alles auch seine Nachteile. Im Fall von Neo finden sich folgende:

  - Umlernen ist anstrengend und kostet Zeit, mehr dazu unter dem Thema [Lernen](../#lernen)
  - Neo muss unter Umständen erst [installiert](../installation) werden, typischerweise ist das bei Windows der Fall
  - Einige Programme halten sich nicht an die vorgegebene Belegung, mehr dazu im [FAQ](../../FAQ)
  - Vorgegebene Tastenkombinationen in Programmen oder Spielen können ungünstig liegen

Dennoch lohnt es sich, zum Beispiel wenn man gerade auf das Zehnfingersystem umlernen möchte.
