
# X.org

!!! warning "Fehlerhafte Links"
    Einige Links zu anderen Dokuseiten funktionieren (noch) nicht und sind auch nicht umgestellt auf die Endung `.md`. Bitte passt die Links an, sobald die entsprechenden Seiten bereitstehen.

## V, W und Ä funktionieren nicht

Dieses Problem tritt nur mit xterm (und ähnlichen Programmen wie xedit, xfig, xpdf, ddd (= *Data Display Debugger*), xdm usw.) auf.
Eine mögliche Lösung ist die Umbelegung der Tastenbelegungen von xterm usw., siehe dazu die beiden Mails von Andreas und die Kommentare in den entsprechenden Tickets:

 * [erste Vermutungen](https://lists.neo-layout.org/pipermail/diskussion/2009-May/000148.html)
 * [Ausführliche Anleitung (allgemein)](https://lists.neo-layout.org/pipermail/diskussion/2009-May/000265.html)
 * [Anleitung für ddd](https://git.neo-layout.org/neo/neo-layout/issues/115)
 * [Anleitung für xdm](https://git.neo-layout.org/neo/neo-layout/issues/110)

Das ist die sinnvollste und korrekteste Lösung. Denn das Problem kommt von der „schlampigen“ Tastenkürzeldefinition der X-Programme.

Siehe auch die Tickets [#46](https://git.neo-layout.org/neo/neo-layout/issues/46) (xterm, …), [#115](https://git.neo-layout.org/neo/neo-layout/issues/115) (ddd) und [#110](https://git.neo-layout.org/neo/neo-layout/issues/110) (xdm).

Wer trotzdem unbedingt diese alten Programme verwenden will (Alternativen wären: urxvt, Inkscape, evince) oder einfach nicht die Tastenbelegung für xterm/xfig/xpdf ändern will, kann die beiden *Backspace* aus der Zeile
```
	keycode 25 = v  V  underscore  v  BackSpace  BackSpace  U2259
```
entfernen (und z. B. durch v ersetzen). Ähnliches für W und Ä und die anderen nicht funktionierenden Tasten.

Noch einfacher ist es, die dafür erstellte Xmodmap zu verwenden. Diese wird durch das Pascal’sche Neo-Installations-Skript installiert. Siehe dazu [Pascals automatisches Script](Neo-unter-Linux-einrichten/Installscript).

Wer bessere oder alternative Lösungen für die Fehler findet, kann dies gerne auf der [Mailingliste](Mailingliste) oder direkt den xterm-/xedit-/xfig-/xpdf-Entwicklern mitteilen.

## XTerm: X und W funktionieren nicht, Q vergrößert

Die Tasten X und W funktionieren nicht mit Neo.

Q vergrößert das Terminal. Das Problem tritt an den entsprechenden Positionen mit anderen Layouts auf. Bestätigt für xmodmap und xkbmap.
