# ſ-Belegung (Fraktursatz)
<!--
Dies ist eine vorläufige Version, die von mir noch gründlich überarbeitet werden wird.
Daher wäre es schön, wenn ihr diesen Artikel erst bearbeitet, wenn er einen akzeptablen Stand hat. Danke!)
-->
## Geschichtliche Entwicklung der Frakturschriften
Seit dem Mittelalter gibt es das lange s (»ſ«), das das runde s ablöste. Ab dem 9. Jahrhundert kam das runde s langsam wieder dazu. Heute ist das lange s praktisch ganz verschwunden.
	
## Fraktursatz
Im Deutschen stand generell für das heute übliche runde s »ſ«, und »s«, wenn es am Ende eines Wortes oder (selbstständigen) Teilwortes oder am Ende einer Vorsilbe (Sprechsilben!) steht *und* ein Teilwort folgt. Am Ende von assimilierten Silben steht allerdings langes s. Langes s steht auch bei gemurmeltem »e« (z. B. »unſre«).

Und hier noch zwei Sachen, die sich eigentlich von selbst verstehen:
Bei Abkürzungen mit Apostroph richtet sich die s-Schreibung nach der Grundform (»Laſſ’ das, ich haſſ’ das« für »Lasse das, ich hasse das«). Das lange s bleibt bei der Silbentrennung erhalten.

## Satz gebrochener Schriften mit Neo
Da das lange s in gebrochener Schrift – und natürlich in Antiqua bei der Benutzung des langen s – deutlich häufiger vorkommt als das runde s, wurde ergänzend der *Lang-s-Modus* eingeführt. Dieser vertauscht zyklisch s, ſ und ß (d. h. s wird zu ſ, ſ wird zu ß, ß wird zu s), entsprechend ihrer Häufigkeit bei korrektem Satz von gebrochenen Schriften. 

### unter Windows
Im [NeoVars-Treiber](Neo-unter-Windows-einrichten/NeoVars) ist der Lang-s-Modus bereits von Haus aus enthalten und kann mit der Tastenkombination M3+F11 an- und wieder ausgeschaltet werden.

### unter GNU/Linux
Wie man den Lang-s-Modus unter Linux einrichten kann, wird [hier angeleitet](Neo-unter-Linux-einrichten/LangsTastatur).

## Internetlinks
[Informationsseite zu Frakturschriften](https://www.frakturschriften.de/)
[Bund für deutsche Schrift und Sprache- Verein, der sich mit der Pflege alter Schriften befasst](https://www.bfds.de/)
[Umfangreiche Informationen zur Typographie](https://www.typografie.info/)
