# Rechtschreibung
Ergänzend zur Typografie sollte natürlich auch die Rechtschreibung nicht zu kurz kommen. Besonders zu beachten sind die häufigen Verwechslungen von *dass* und *das*, sowie *seit* und *seid*, obwohl die richtige Verwendung sich anhand einfacher Regeln merken und überprüfen lässt.

## Dass oder das?
Die Konjunktion **dass** wird nur in Nebensätzen verwendet. Sie steht beispielsweise direkt oder an zweiter Stelle hinter einem Komma. 
 * »*Dass* (Damit) du mich nicht falsch verstehst, …« 
 * »Ich hoffe, *dass* die Ursache des Problems nun behoben ist.« 

Im Gegensatz dazu ist **das** ein *Relativpronomen* im Nominativ oder Akkusativ Singular neutrum. Es lässt sich durch *dieses* oder *welches* ersetzen. 
 * »Ein Problem, *das* (welches) sich leicht beheben lässt.« 
 * »Die meisten sind der Meinung, *dass* *das* (dies) sinnvoll ist.« 

Siehe auch: 
 * http://de.wiktionary.org/wiki/dass 

## Seit oder seid?
Die Präposition **seit** bezieht sich auf zeitliche Zusammenhänge und wird temporal gebraucht: 
 * »Das Tippen von Sonderzeichen gestaltet sich viel angenehmer, *seit* ich die Neo-Tastaturbelegung verwende.« 
 * »*Seit* 2004 wurde an der Entwicklung des Neo-Layouts gearbeitet.« Hier gibt es den Zeitpunkt an, von dem an Hanno Neo entwickelt hat. 

Das Wort **seid** hingegen ist eine konjugierte Form (genauer: die *2. Person Plural Präsens Indikativ* oder *Imperativ Plural Präsens*) des Verbs *sein*. Beispielsweise kann man also die Neo-Entwickler oder Neo-Benutzer fragen:
 * »*Seid* ihr mit der vorgeschlagenen Änderung einverstanden?«
oder sie auf eine Begebenheit hinweisen: 
 * »*Seid* euch bewusst, dass dies bei den meisten POSIX-basierten Betriebssystemen schon lange funktioniert!« 

### Eselsbrücke / Merkhilfe
 * sei**t** für Zei**t** 
 * ihr sei**d** und wir sin**d**