
# Firefox

Eigentlich macht Neo mit Firefox keine Probleme. 
Bei Addons kann das aber vorkommen.

## Tridactyl
Tridactyl ist ein sehr fortschrittliches Addon, das Pentadacytl, Vimperator, VimFX und andere nicht weitere nicht mehr weiterentwickelte (und mit aktuellem Firefox inkompatible) Addons ersetzt
Firefox wird weitreichend geändert, z.B. bei Teilen der Benutzeroberfläche wie Menüs, Buttons und Extrakomponenten zum anonymen Surfen.
.

### Hintchars
Tridactyl benutzt standardmäßig Hintchars, die für qwerty-Layouts optimiert sind.   
  
Lösung:
```
:set hintchars enaritud
:mkp!
```
Als Bone-Benutzer möchte man z.B. eher `enirtsobah` nutzen.

### Belegungsvorschläge
In allen Neo2-Varianten (einschließlich Cry, Bone, AdNW) liegt „e“ auf einer guten Position auf der Grundlinie.  
Da in Tridactyl dieser Buchstabe nicht belegt ist, bietet es sich an, das Tastenkürzel zu setzen.  
Hier wird beispielsweise f (für Hintkeys) auf e gelegt:

```
:bind e hint
:bind E hint -b
:mkt!
```

### Mac OS: Dritte Ebene
Die dritte Ebene wird von Firefox scheinbar so interpretiert, als werde zusätzlich *Alt* gedrückt. Dieses Problem betrifft nicht nur Vimperator/Pentadactyl, stört hier aber besonders (wegen *:*, */*). 'LarsHuluk' schlägt [folgende Lösung](https://git.neo-layout.org/neo/neo-layout/issues/172#issuecomment-1392) vor:

```
:command NeoNRemap -nargs=1 :nmap <A-<args>> <args>
:NeoNRemap :
:NeoNRemap @
:NeoNRemap /
usw.
```
