# Minecraft

Beim Spiel Minecraft kann es unter Linux bei der Verwendung von Neo zu unerwünschtem Spielverhalten kommen: Nachdem man (erstmalig) Shift gedrückt hat, werden alle nachfolgenden Klicks wie Shift-Klicks behandelt. Dies hat insbesondere zur Folge, dass man nicht mehr gezielt Gegenstände im Inventar verschieben kann; Craften ist auch nicht mehr möglich, da man die Gegenstände nicht in die Crafting-Area verschieben kann.

Ursache hierfür ist ein [Bug](https://github.com/LWJGL/lwjgl/issues/28) in der von Minecraft benutzten Bibliothek LWJGL.

Abhilfe verschafft das Entfernen der Caps-Lock Funktionalität aus dem Tastaturlayout. Dann hat man zwar kein Caps Lock mehr, aber die meisten Leute dürften auch ohne zurechtkommen.

Um Caps-Lock (durch das gleichzeitige Drücken beider Shift Tasten) zu deaktivieren, öffnet man die Tastaturlayout-Datei (beispielsweise `/usr/share/X11/xkb/symbols/de`) und sucht nach der Zeichenkette shift(both_capslock). Den entsprechenden Teil der Datei kommentiert man dann einfach aus.

Danach schaltet man (erneut) auf Neo um und das Problem ist damit zwar nicht behoben, aber vermieden.

Sollte es danach immer noch zu dem gleichem Effekt kommen, so kann man versuchen, die Dateien in `/var/lib/xkb/` zu löschen, da es sich hierbei um die gebauten Versionen der Sourcen handelt, von denen oben eine bearbeitet wurde. Ist das Verzeichnis leer, werden diese erneut gebaut.
