# mpv

## Keypad
In der Standardeinstellung kann mpv nicht über das Keypad – und also nicht über die Ebene 4 – bedient werden. 
Abhilfe schafft das Anlegen der Datei `~/.mpv/input.conf` mit folgendem Inhalt:

```
KP1 add contrast -1
KP2 add contrast 1
KP3 add brightness -1
KP4 add brightness 1
KP5 add hue -1
KP6 add hue 1
KP7 add saturation -1
KP8 add saturation 1
KP9 add volume -1
KP0 add volume 1
```

## Belegungsvorschläge

mpv hat standardmäßig alle Tastenkombinationen nach QWERTY ausgerichtet (vgl. [hier](http://sheet.shiar.nl/mplayer)).  
In Neo ist das leider sehr unhandlich.
Hier gibt es einen Belegungsvorschlag (von anoynym)

![Image](mpv.png)

Dies kann mit folgenden Zeilen in der `input.conf` konfiguriert werden:
```
n seek +60
r seek -60
h seek +600
g seek -600
a add volume -1
l add volume -3
e add volume 1
c add volume 3
d cycle fullscreen
i show-progress

```

Bone-Benutzer verwenden stattdessen diese Zeilen:
```
n seek +60
r seek -60
h seek +600
l seek -600
i add volume -1
d add volume -3
e add volume 1
a add volume 3
s cycle fullscreen
t show-progress
```
