# Weitere auf Neo basierende Layoutvarianten

## AdNW (Aus der Neo-Welt)

„Aus der Neo-Welt“ ist eine für Deutsch und Englisch entworfene Belegung der zentralen Tasten einer Tastatur.

Wie auch bei Bone, basiert der Treiber auf Neo. Lediglich die Buchstaben sind auf den Ebenen 1 und 2 anders angeordnet. Das AdNW-Projekt unterhält eine [eigene Website](http://www.adnw.de).

## K.O,Y

Das KOY-Layout ist aus dem AdNW-Layout hervorgegangen und wird ebenfalls auf der Site angeboten, siehe auch [Downloads](http://www.adnw.de/index.php?n=Main.Downloads) oder [AdNW unter Windows](http://www.adnw.de/index.php?n=Main.ADNWMitNeo-TreiberUnterWindows).


## VM-Belegung
Dieser Modus nimmt Anpassungen bei der Buchstabenbelegung vor. Er heißt „VM“, da neben dem M auch das V auf seinem angestammten Qwertz-Platz verbleibt.

Alle Vokale wurden hier links außen angeordnet, um den linken Zeigefinger vollständig vokalfrei zu haben. Das verringert die Kollisionen von E und O mit den Konsonanten C, W, P und Z deutlich. Gleichzeitig werden die Konsonanten X, V und L von den Vokalen U, I und A getrennt. Fehlt nur noch das Y, das derzeit ganz rechts liegt, und die Vokale liegen auf einem Haufen.

Die sich ergebenden Fingerzuteilungen wurden «nach Gefühl« (also ohne statistische Analysen) optimiert: Alle I/Ü/Y-Laute ganz links, O über U über Ö, A wird von E nach oben geschoben, C und L in der Grundlinie ersetzen E und O. V zurück an seinen Qwertz-Platz, dafür P auf den frei gewordenen Platz von C.

Insgesamt ergibt sich damit die folgende Belegung der Buchstabentasten:
```
Y O A P W K H G F Q ẞ
I U E C L S N R T D X
Ü Ö Ä V Z B M , . J
```

Die Änderungen gegenüber Neo in-a-Nutshell:
 * U und I haben Plätze getauscht.
 * X und Y haben Plätze getauscht.
 * A→L→O→V→P→C→E→A tauschen zyklisch ihre Plätze.

Zusätzlich hat man auch die griechischen Buchstaben mit ihren lateinischen „wandern“ lassen.

### Treiber

Bei Interesse lässt sich das Layout in [NeoVars](/Benutzerhandbuch/NeoVars#konfiguration-und-spezielle-modi) mit folgender Konfiguration einstellen:
```
[Global]
customLayout="-yoapwkhgfqßiueclsnrtdxüöävzbm,.j"
```
Für den Einsatz auf Linux oder Mac bitte im [Neo-Chat](/Kontakt/community#neo-chat) fragen.
