# Bone

Bone ist inzwischen in der 2. Version erschienen. Sie beseitigt unter anderem Probleme mit dem th-Bigramm (besonders wichtig im Englischen) und verbessert die links-rechts-Balance – besonders im Englischen, aber auch im Deutschen. 
Als positiver Nebeneffekt kommt *c* auf die linke Seite, was für Nutzer des Strg+C-Tastenkürzels wichtig sein kann. Bisher wurden keine Nachteile gegenüber dem originalen Bone beobachtet. Bone2 wurde von „effchen“ und „danros“ im IRC entwickelt.
Die Buchstaben q und ß können getauscht werden, Q auf der Grundreihe dürfte jedoch jedenfalls für Englisch Vorteile haben.

Die Ebenen 3 und 4 sind momentan genauso wie bei Neo, die Ebenen 5 und 6 sind an die Ebene 1 angepasst (also etwa 'α' über dem 'A').

Auf Linux-Systemen ist Bone in der Regel direkt verfügbar (seit `xkeyboard-config-2.18`). In graphischen Tastaturlayouteinstellungen findet man das Layout unter dem Namen "Deutsch (Bone)". Bei [Gnome](Gnome) muss man dafür jedoch erst [alle Tastaturlayouts aktivieren](Gnome). Auf der Kommandozeile kann man das Layout (für die laufende graphische X-Benutzeroberfläche) mit `setxkbmap de bone` aktivieren. Die Variante mit »Q« oben / »ß« unten ist unter dem Namen "German (Bone, »ß« unten)" zu finden (oder über die Kommandozeile mit `setxkbmap de bone_eszett_home`).

Für Windows gibt es [hier](https://git.neo-layout.org/neo/neo-layout/wiki/raw/bone2-q-grundlinie.exe) einen angepassten [Neovars-Treiber](Neo-unter-Windows-einrichten-(NeoVars)).

## Die einzelnen Ebenen im Überblick

Das Layout mit den ersten vier Ebenen steht auf [keyboard-layout-editor.com](http://www.keyboard-layout-editor.com/#/gists/8c2b5584e2adf06c6d9bdda43172878d) zur Verfügung.

=== "Ebene 1"
	![Image](de bone ebene 1.embed.svg)

=== "Ebene 2"
	![Image](de bone ebene 2.embed.svg)

=== "Ebene 3"
	![Image](de bone ebene 3.embed.svg)

=== "Ebene 4"
	![Image](de bone ebene 4.embed.svg)

=== "Ebene 5"
	![Image](de bone ebene 5.embed.svg)

=== "Ebene 6"
	![Image](de bone ebene 6.embed.svg)

## Historische Entwicklung

Bone entstand aus Arnes [Layout-Optimierer](https://bitbucket.org/ArneBab/evolve-keyboard-layout/src) in einer Version von 2014. Über die genauen Gewichtungen und Parameter bei der Entwicklung von Bone ist wenig verblieben. Ein Interview mit effchen von 2016 liefert zumindest Aufschluss über die Beweggründe und Optimierungsziele. Dieses kann man [hier](Bone-Entwicklung_Interview.txt) nachlesen.
