# Quickguide

!!! warning "Todo/Notes"
    * Schneller Zugriff auf wichtiges, nicht zu viel Text! Details kommen ins Benutzerhandbuch

## Download/Installation

!!! warning "Todo/Notes"
    * Neo, Neo-Qwertz, bone? Noch andere?

### Windows

### Mac

### Linux

Seit April 2016 sind alle Varianten des Neo-Layouts in der normalen [Linux-Tastaturkonfiguration](https://www.freedesktop.org/wiki/Software/XKeyboardConfig/) vorhanden. Es ist also keine Installation erforderlich und man muss das gewünschte Layout nur in den Einstellungen seiner Linux-Distribution aktivieren.

Die Varianten [Bone](/Layouts/bone) und [Neoqwertz](/Layouts/neoqwertz) werden als „eher exotisch“ geführt und werden deshalb von manchen Desktopumgebungen (etwa Gnome und XFCE) standardmäßig ausgeblendet. Bei GNOME kann man aber durch Eingabe von `gsettings set org.gnome.desktop.input-sources show-all-sources true` in einem Terminal alle Layouts in den Tastatureinstellungen anzeigen lassen, für andere Desktopumgebungen sei auf den Eintrag im [Handbuch](/Benutzerhandbuch/Linux/) verwiesen.

Benutzer von Xorg können die Layouts durch `setxkbmap de neo` bzw. `setxkbmap de bone` oder `setxkbmap de neo_qwertz` temporär laden und durch `sudo localectl set-x11-keymap de pc105 neo` bzw. `bone` und `neo_qwertz` statt `neo` fest einstellen.

!!! warning "Achtung"
    Beachte, dass die Konfiguration der Tote-Taste-Kombinationen beim Linux-Desktop 
    unabhängig vom Tastaturlayout ist. Um den vollen Funktionsumfang der Neo-Layouts
    zu nutzen, muss die spezielle [Neo-`Compose`-Datei](https://neo-layout.org/download/XCompose) als `~/.XCompose` installiert werden.

Für die Installation der Layouts für die „alte“ Linux-Konsole siehe den entsprechenden Eintrag im [Handbuch](/Benutzerhandbuch/Linux/#installation-der-konsolen-keymap).

!!! warning "Todo/Notes"
    * Grafiken für die Layouts aus [Download](#download)
    * evtl hilfreich: [grafik](https://git.neo-layout.org/neo/neo-layout/src/branch/master/grafik)
    * [layout editor](http://www.keyboard-layout-editor.com/)