# Geschwindigkeitstests und -rekorde

Wer nicht nur beim [Chatten](/Kontakt/community#neo-chat), Schreiben von E-Mails und [Tipptrainern](Tipptrainer.md) seine Tastschreibfähigkeiten verbessern will, kann auch im Internet mit einigen kreativen 10-Finger-Tastaturspielen üben und dabei häufig seine Geschwindigkeit messen. Vorteil: Man denkt während des Spielens nicht mehr daran, dass man eine neue Tastaturbelegung lernt, wodurch das Lernen viel schneller geht. Nachteilig ist dagegen die geringere Praxisorientierung, da die Verbesserung beim Schreiben von ständig benötigten Wörtern und Sonderzeichen durch keinen Lehrplan ersetzt werden kann.

Hier gibt es eine Liste von Spielen, die mehr oder weniger gut für das Üben von Neo geeignet sind. Die schnellsten Neolinge sammeln unten auch ihre [Geschwindigkeitsrekorde](#geschwindigkeitsrekorde).

## Tippspiele und Geschwindigkeitstests

  - [10fastfingers](https://10fastfingers.com/typing-test/german) – die häufigsten deutschen Wörter in  einer Minute, der wahrscheinlich bekannteste Test
  - [intersteno.org](http://org.intersteno.it/page.php?id_primario=47&id_secondario=170&language_text=tedesco) – Ein- und Zehnminuten-Sachtexte mit anschließender Fehleranalyse und Anzeige der Fehlerquote
  - [Geschwindigkeitsmessung beliebiger Sätze](http://home.arcor.de/stoltzi/tippgeschwindigkeit.html) – es werden weder Fehler gezählt noch die Zeit angezeigt
  - [TypeRacer](http://play.typeracer.com/) – online Romanauszüge in Echtzeit gegen andere Spieler tippen (Englisch)
  - [Ztype](http://www.phoboslab.org/ztype/) – Arcade-Weltraum-Shooter, bei dem herannahenden Raumschiffen Worte zugeordnet sind.  
Tippen der Wörter schießt das Raumschiff ab (Englisch, oder dort auf „load your own text“ klicken und in die Adresszeile die häufigsten 1000 Wörter eintragen, also diesen [Link](http://wortschatz.uni-leipzig.de/Papers/top1000de.txt)).
  - [Keyspeedapplet](http://www.eigenheimstrasse.de/~ben/keyspeedapplet/) – Anwendung, die im Hintergrund die aktuelle Tippgeschwindigkeit anzeigt und Rekorde speichert
  - [Typespeed](http://typespeed.sourceforge.net/) – ein curses-basiertes Tippspiel für die Console, bei dem Wörter mit steigender Geschwindigkeit über den Bildschirm fliegen. Es bietet meherere Wortlisten (Sprachen, Programmiersprachen, UNIX-Befehle), ist verfügbar für verschiedene Betriebssysteme und lässt sich über Netzwerk spielen.


## Geschwindigkeitsrekorde

### [http://org.intersteno.it](http://org.intersteno.it/page.php?id_primario=47&id_secondario=170&language_text=tedesco) (10-Minuten-Test)

<!--

|Name         |Layout      |Wert  |Z/Min.|Fehl%|Feh| Lay. seit        | pers. Rekord am|
| :--- | :--- | :--- | :---: | :---: | :---: | :---: | ---: |
------------------------------------------------------------------------------------- 
-->

|**Name**|**Layout**|**Wertung**|**Zeichen/Min.**|**Fehlerprozent**|**Fehlerzahl**|**Layout seit**|**persönlicher Rekord am**|
| :---: | :---: | :---: | :---: | :---: | :---: | :---: | :---: |
|danros       |BU-TECK-XCV | 4.055| 460,5| 0,24| 11|              2012| 14. Juni     2014|
|Jörg-Michael |neo2        | 3.686| 383,6| 0,08|  3| 15. Dezember 2016| 15. Dezember 2017|
|Annika       |neo2        | 3.252| 345,2| 0,12|  4|     Juni     2008| 29. März     2014|
|Malte        |neo2        | 3.213| 336,3| 0,09|  3|              2012|  6. März     2013|
|l-b          |qwertz      | 3.194| 399,4| 0,40| 16|            unbek.| 15. Januar   2013|
|bugybunny    |neo2        | 2.665| 351,0| 0,48| 17|     Mai      2011|  7. Januar   2013|
|ArneBab      |cry         | 2.511| 401,1| 0,75| 30|              2012| 24. Januar   2014|


### [10fastfingers](https://10fastfingers.com/typing-test/german) (ab November 2011)

Bitte nach Punktzahl (entspricht den Zeichen in richtigen Wörtern) sortieren und nur einen Rekord pro Layout eintragen.

#### seit 2013 (verschiedene Layouts)
<!--
Wer (starke) Argumente gegen eine 2013-er Liste hat, kann diese Änderung gerne 
rückgängig machen. Mfg Volker
Hallo, da zwischen Mai 2014 und Februar 2017 überhaupt kein Eintrag hinzugekommen ist, 
habe die Überschrift "2013-2014" in "seit 2013" umbenannt und meinen Eintrag (ganz am Ende :-) angefügt. 
Vielleicht kommen jetzt ja wieder mehr Geschwindigkeitsrekorde hinzu, so dass sich eine neue Liste lohnt. 
Viele Grüße, Jörg-Michael
-->

<!--
|Name         |Layout    | Pt.| WPM| An.|  rW|fW|       Layout seit| persönl. Rekord am|
| :--- | :--- | ---: | ---: | ---: | ---: | :---: | ---: | ---: |
-------------------------------------------------------------------------------------------------
-->

|**Name**|**Layout**|**Punkte**|**WPM**|**Anschläge**|**richtige Wörter**|**falsche Wörter**|**Layout seit**|**persönlicher Rekord am**|
| :---: | :---: | :---: | :---: | :---: | :---: | :---: | :---: | :---: |
|Mike1        |bone2     | 641| 128| 648| 118| 1|   Frühling   2013| 20. Feber     2017|
|bugybunny    |neo2      | 627| 125| 648| 117| 4|   Mai        2011|  7. Januar    2013|
|Stefan R.    |neo2      | 571| 105| 571| 105| 0|   November   2008|  3. September 2014|
|Thomas       |qwertz    | 562| 112| 562| 101| 0| Anfang der 1990er| 14. Mai       2013|
|Jakob        |bone2     | 542| 108| 548| 102| 1|   April      2012| 27. September 2013|
|l-b          |qwertz    | 515| 103| 519|  96| 1|            unbek.| 15. Januar    2013|
|Jörg-Michael |neo2      | 487|  97| 487|  88| 0| 15. Dezember 2016| 15. Dezember  2017|
|geo-mo       |neo2      | 464|  93| 469|  82| 1|              2010| 21. Februar   2013|
|marco8       |neo2@truly| 461|  92| 461|  89| 0|              2013|  1. März      2013|

#### 2011/12 (verschiedene Layouts)
<!--
Ich will hier niemandem Vorschriften machen, aber beachtet bitte die Tabellenformatierung.
Ich habe einmal stundenlang daran gearbeitet, hier alle Tabellen wieder lesbar zu machen und will das 
nicht nocheinmal tun. MfG Volker
-->

<!--
|Name            |Layout      | Pt.| WPM| An.|  rW|fW|        Layout seit|   pers. Rekord am|
| :--- | :--- | ---: | ---: | ---: | ---: | :---: | ---: | ---: |
----------------------------------------------------------------------------------------------------
-->

|**Name**|**Layout**|**Punkte**|**WPM**|**Anschläge**|**richtige Wörter**|**falsche Wörter**|**Layout seit**|**persönlicher Rekord am**|
| :---: | :---: | :---: | :---: | :---: | :---: | :---: | :---: | :---: |
|cpuesser        |neo2        | 632| 126| 632| 118| 0|     Oktober   2008| 21. Dezember 2011|
|bugybunny       |neo2        | 622| 124| 635| 114| 2|     Mai       2011| 25. Dezember 2012|
|danros          |neo2        | 597| 119| 597| 113| 0|     September 2008| 16. April    2012|
|Olytibar        |neo2        | 592| 118| 592| 109| 0|     November  2009|  5. Mai      2012|
|Vlyn            |neo2        | 577| 115| 577| 103| 0|     Juli      2011| 22. Mai      2012|
|Stefan R.       |neo2        | 560|  99| 560|  99| 0|     November  2008| 26. August   2012|
|nowhereman      |neo2        | 545| 109| 545|  96| 0|     Juli      2008| 24. Februar  2012|
|Gestath         |neo2        | 534| 107| 551|  99| 2|     Januar    2009|  7. April    2012|
|l-b             |qwertz      | 513| 103| 513|  90| 0|             unbek.| 15. Dezember 2012|
|Graf Westerholt |neo2      | 512| 102| 512|  92| 0|               2009| 22. Oktober  2012|
|Mike1           |bone        | 478|  96| 478|  86| 0|     Februar   2012| 16. März     2012|
|Jakob           |bone2       | 463|  93| 463|  85| 0|     April     2012| 11. Juli     2012|
|Bernhard        |neo2        | 456|  91| 456|  79| 0|     August    2009| 15. April    2012|
|marco8          |neo2 (z↔p)  | 449|  82| 449|  82| 0|     Juli      2010| 23. März     2012|
|Volker          |bone2       | 427|  85| 427|  78| 0| 08. Oktober   2012|  3. Dezember 2012|
|Volker          |neo2        | 400|  80| 400|  76| 0| 09. März      2012| 24. Juli     2012|
|Mike1           |more        | 399|  66| 399|  66| 0|     Dezember  2011| 22. Jänner   2012|
|Mike1           |bia         | 385|  77| 385|  77| 0|     Oktober   2011|  3. Dezember 2011|
|Manuel          |neo2        | 213|  43| 213|  36| 0|     Januar    2011|  3. Februar  2012|


### [10fastfingers](https://10fastfingers.com/typing-test/german) (bis November 2011)

Bitte insgesamt nur einen Rekord pro Layout eintragen.

#### 2011 (verschiedene Layouts)

<!--
|Name              |Layout    | Pt.| Wör|An|       Layout seit|    pers. Rekord am|
| :--- | :--- | ---: | ---: | :---: | ---: | ---: |
-------------------------------------------------------------------------------------------
-->

|**Name**|**Layout**|**Zeichen**|**Wörter**|**Anschläge**|**Layout seit**|**persönlicher Rekord am**|
| :---: | :---: | :---: | :---: | :---: | :---: | :---: |
|Vlyn              |qwertz    | 678| 127| 1| Plan: Juli   2011| 23. Juli      2011|
|Soccout           |neo2      | 637| 111| 0| November     2008| 21. Oktober   2011|
|Marvin            |qwertz    | 633| 116| 2| Plan: Herbst 2011| 04. Juni      2011|
|Renke             |qwerty    | 628| 116| 1|        nicht mehr|                   |
|Patrick           |neo2      | 596| 110| 0| Mitte        2008| 31. Oktober   2011|
|Mike1             |neo2      | 558| 102| 0| Sommer       2009| 20. August    2011|
|Annika            |neo2      | 558|  99| 0| Juni         2008| 20. Februar   2011|
|Stefan 'xeno' R.  |neo2      | 557| 100| 0| November     2008| 31. März      2011|
|Gestath           |neo2      | 534|  99| 0| Januar       2009| 19. Juli      2011|
|Olytibar          |neo2      | 514|  97| 2| November     2009| 19. April     2011|
|roteiro           |neo2      | 493|  91| 1| Februar      2010| 27. Juni      2011|
|Marco8            |neo2 (z↔p)| 466|  89| 1| Juli         2010|  5. Juli      2011|
|Carsten           |neo2      | 427|  81| 2|              2007| 12. Januar    2011|
|Farom             |neo2      | 408|  76| 0| März         2009|  1. Februar   2011|
|Philipp           |neo2      | 382|  67| 0| Oktober      2010| 21. Okt.      2011|
|ArneBab           |Salma     | 333|  60| 0| Februar      2011| 18. April     2011|
|Gestath           |AdNW      | 316|  60| 0| Januar       2011|  3. März      2011|
|Redbeard          |neo2      | 314|  58| 1| Februar      2010| 23. April     2011|
|Florian           |neo2      | 382|  69| 1| ca.          2008| 19. September 2011|
|Erik              |Salma     |  71|  13| 0| Februar      2011| 12. Februar   2011|

#### 2010 (neue Zählung)

<!--|Name            | Zch| Wör|fW|       Neoling seit|   pers. Rekord am|
| :--- | ---: | ---: | :---: | ---: | ---: |
---------------------------------------------------------------------------------
-->

|**Name**|**Zeichen**|**Wörter**|**falsche Wörter**|**Neoling seit**|**persönlicher Rekord am**|
| :---: | :---: | :---: | :---: | :---: | :---: |
|Kai             | 573| 104| 0|     Mitte     2008| 11. Juni     2010|
|Frakturfreak    | 569| 110| 4|     Mai       2009| 20. Oktober  2010|
|Fender (QWERTZ) | 534|  94| 0| 22. März      2010|  7. April    2010|
|Sersch (QWERTZ) | 522|  91| 3| 24. März      2010| 24. März     2010|
|nowhereman      | 514|  93| 0|     Juli      2008|  9. März     2010|
|Jan             | 476|  87| 0|     November  2009| 14. Juli     2010|
|iocuar          | 457|  83| 0|     September 2009| 17. Juli     2010|
|ArneBab         | 426|  75| 2|     Dezember  2009|     Dezember 2010|
|Farom           | 410|  73| 1|     März      2009| 20. Mai      2010|
|Matze           | 312|  57| 0|               2008| 16. Juni     2010|
|Redbeard        | 263|  47| 0|     Februar   2010|  4. Juli     2010|
|Fender (Neo)    | 166|  31| 0| 22. März      2010|  9. April    2010|
|mkvreak         | 157|  28| 0|     November  2009| 24. August   2010|

#### 2009

<!--
|Name              | Zch| Wör|fW|          Neoling seit|    pers. Rekord am|
| :--- | ---: | ---: | :---: | ---: | ---: |
-----------------------------------------------------------------------------------
-->

|**Name**|**Zeichen**|**Wörter**|**falsche Wörter**|**Neoling seit**|**persönlicher Rekord am**|
| :---: | :---: | :---: | :---: | :---: | :---: |
|Franz (QWERTZ)    | 628| 112| 2| ehem. dt. Vizemeister| 27. Juli      2009|
|Renke G.          | 610| 113| 1|                  2008| 27. Februar   2009|
|Knittl            | 607| 110| 1|        Januar    2008|  9. August    2009|
|Patrick           | 570| 100| 3|        Anfang    2007| 11. September 2009|
|Julian            | 553|  93| 0|        Mitte     2008| 15. Dezember  2009|
|Eugen             | 536|  96| 0|        Januar    2009| 20. Mai       2009|
|Manuel S.         | 474|  83| 0|        Sommer    2007| 30. November  2009|
|Andy (QWERTZ)     | 446|  77| 2|            noch nicht| 14. April     2009|
|Erik              | 439|  78| 1|        Oktober   2006| 18. April     2009|
|muflax            | 425|  72| 3|        Juli      2007| 13. Mai       2009|
|nowhereman        | 421|  80| 2|        Juli      2008| 29. November  2009|
|Nora              | 404|  72| 1|        Herbst    2006|  1. April     2009|
|Farom             | 389|  73| 0|        März      2009| 28. Juni      2009|
|Adam (QWERTZ)     | 344|  61| 1|        vor       1999| 17. Mai       2009|
|Taxman            | 335|  57| 1|        Oktober   2008| 19. April     2009|
|eModul (QWERTZ)   | 329|  59| 0|        vor       1999| 24. Februar   2009|
|Christian Z.      | 325|  58| 1|              2 Wochen|  5. März      2009|
|Franz             | 316|  57| 2|        Juli      2009| 20. August    2009|
|Matze             | 304|  58| 0|                  2008| 12. Oktober   2009|
|Hauke             | 224|  43| 0|        Mitte     2008| 10. Februar   2009|
|notizblock        | 210|  39| 3|        August    2009| 10. Dezember  2009|
|eModul            | 190|  36| 0|    24. Februar   2009|  6. Juli      2009|
|Björn             | 154|  28| 0|        Juli      2008| 25. Februar   2009|
	

#### 2008

<!--
|Name              |  Zch| Wör|fW|    Neo seit|   pers. Rekord am|
| :--- | ---: | ---: | :---: | ---: | ---: |
-------------------------------------------------------------------------
-->

|**Name**|**Zeichen**|**Wörter**|**falsche Wörter**|**Neoling seit**|**persönlicher Rekord am**|
| :---: | :---: | :---: | :---: | :---: | :---: |
|Jakob             |  529|  96| 2|        2004| 29. Februar  2008|
|Arno              | >520|  ??| 4|            | 13. Januar   2008|
|Tim               |  498|  85| 5|            |  9. August   2008|
|Vivien            |  497|  78| 1| Mai    2007| 13. Januar   2008|
|Stefan            |  483|  85| 0| April  2007| 18. Februar  2008|
|Guido             |  427|  74| 1|            |  8. Januar   2008|
|MartinB           |  405|  74| 0| Sommer 2006| 10. Februar  2008|
|Julian            |  393|  69| 3|            |  4. November 2008|
|Manuel S.         |  384|  66| 1|            | 27. Oktober  2008|
|Pascal            |  382|  63| 0|            | 13. Januar   2008|
|Ben               |  361|  66| 2| Mai    2004|  7. Januar   2008|
|Gian              |  344|  61| 0|            | 14. Oktober  2008|
|Daniel K.         |  313|  55| 0|            | 13. August   2008|
|Moritz (QWERTZ)   |  305|  53| 0| noch QWERTZ|  7. Januar   2008|
|Carsten           |  214|  39| 0|            |  7. Januar   2008|


### http://www.typera.tk

Bitte insgesamt nur einen Rekord pro Layout eintragen. 

<!--
|Name              |  Zch|  Wö|       Neoling seit| persönl. Rekord am|
| :--- | ---: | ---: | ---: | ---: |
-----------------------------------------------------------------------------
-->

|**Name**|**Zeichen**|**Wörter**|**Neoling seit**|**persönlicher Rekord am**|
| :---: | :---: | :---: | :---: | :---: |
|Knittl            |  424|  84|      Januar   2008| 12. November  2009|
|Tim               |  423|  84|                   |  9. August    2008|
|Jörg-Michael      |  399|  79|  15. Dezember 2016| 15. Dezember  2017|
|Andy              |  369|  73|        noch QWERTZ| 14. April     2009|
|Stefan            |  361|  72|      April    2007| 10. August    2008|
|Martin            |  335|  67|      Juni     2008|  9. März      2010|
|Eugen             |  287|  57|      Januar   2009| 11. April     2009|
|Nora              |  284|  56|      Herbst   2006| 21. August    2008|
|Adam (QWERTZ)     |  282|  56|      vor      1999| 17. Mai       2009|
|Julian            |  207|  40|                   | 15. September 2008|
