# Neo lernen: Lernprogramme / Tipptrainer

Um Neo zu lernen, können neben dem klassischen „Üben durch Anwendung” auch Lern&shy;pro&shy;gramme verwendet werden. Man lernt dabei insbesondere, mit einem 10-Finger-System zu schreiben (was für manche Neubeginner vielleicht ungewohnt ist). Die folgenden Programme sind Opensource/<wbr>Freeware und werden von der Neo-Community unterstützt.


## KTouch (empfohlen für Linux)

![Image](ktouch.png)

KTouch ist ein Schreibtrainer für KDE. Daher ist KTouch ein Linux-Programm. Wenn es nicht standardmäßig installiert ist, lässt es sich mit dem Paket *kdeedu* nachinstallieren.

Es gibt für KTouch einige speziell an Neo angepasste Lektionen. Wie man diese verwenden kann und das Tastaturlayout auf Neo umstellt, ist unter [KTouch für Neo einrichten](KTouchFuerNeoEinrichten.md) beschrieben. Auf Grund dieser Lektionen empfehlen wir KTouch auch als *den* Tipptrainer für Linux.

Homepage: <https://edu.kde.org/ktouch>

## TIPP10 (empfohlen für Windows und Mac OS X)

![Image](tipp10.png)

TIPP10 ist ein kostenloser 10-Finger-Schreibtrainer für Windows, Mac OS und Linux. 

TIPP10 kann das Neo-Layout korrekt anzeigen und bietet seit der Version 2.1 zwanzig speziell auf Neo2 angepasste Übungslektionen von der Grundreihe über Sonderzeichen bis hin zum Ziffernblock.

Homepage: <https://www.tipp10.com/de>

## Klavaro

![Image](Klavaro-Neo2.png)

Klavaro ist ein Gtk+ Tipptrainer für klassisches QWERTY und Dvorak, das hauptsächlich für Linux entwickelt wurde, jedoch auch gelegentlich Windows-Versionen herausbringt. Ab Klavaro 1.7.4 wird das Neo 2 Tastaturlayout mitgeliefert. Die Lektionen, die zunächst bei der Grundreihe beginnen werden von dem Programm automatisch generiert und sind daher an das Neo-Layout angepasst. Man wird in verschiedenen Modi zum fließenden 10-Finger-Schreiben hingeführt. Neuerdings gibt es auch Statistik und High-Score Funktionen.

Homepage: <https://klavaro.sourceforge.io/de/index.html>


## GNU typist

![Image](gtypist.png)

GNU typist (gtypist) ist ein ncurses-basierter Tipptrainer und Teil des Betriebssystems GNU.

Homepage: <https://www.gnu.org/software/gtypist/>

## Programme im Internet
Neben der Software für den Computer gibt es mehrere [Spiele und Tests](Tipptrainer.md), mit denen sich die Tippgeschwindigkeit im Webbrowser verbessern und messen lässt. In der Regel sind solche Programme vor allem auf letzteres ausgelegt. Hier ist dafür keine Installation notwendig.
