# Geeignete Schriftarten
 * [Linux Libertine Open Fonts Project](http://linuxlibertine.sourceforge.net/Libertine-DE.html) – Eine freie Serifenschrift mit der alle Zeichen der Neo-Tastaturbelegung erzeugt werden können
 * [Stix-Fonts](http://www.stixfonts.org/) – Eine freie und allumfassende Unicode-Schriftart, die seit 1995 vom Elsevier-Verlag, der IEEE, American Mathematical Society und weiteren entwickelt wird – und dieses Jahr endlich fertig werden soll
 * [DejaVu](http://dejavu.sourceforge.net) – Eine unter Linux weit verbreitete, sehr umfangreiche Unicode-Schriftart
 * [Terminus](http://terminus-font.sourceforge.net/) – Eine Bildschirmschrift für intensives, stundenlanges Arbeiten mit dem Computer
 * [SIL Font Downloads](http://scripts.sil.org/FontDownloads) Hier werden mehrere freie Schriften angeboten, die sich insbesondere durch eine sehr gut ausgebaute Zeichenvielfalt auszeichnen, etwa 
   * [Gentium](http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&item_id=Gentium) (Sieht sehr edel aus, schöne griechische Glyphen)
   * [Charis SIL](http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&item_id=CharisSILfont)
   * [Arabic Script Unicode Fonts](http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&item_id=ArabicFonts)
   * [Doulos SIL Font Home](http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&item_id=DoulosSILfont)
 * [Arial Unicode MS](http://office.microsoft.com/de-de/help/HP052558401031.aspx) ist eine sehr umfangreiche proprietäre Unicode-Schriftart (im Microsoft-Office-Paket enthalten).
 * [Code2000](http://www.code2000.net/code2000_page.htm) ist eine der umfangreichsten Unicode-Schriftarten (Shareware ohne Funktionseinschränkung, US$ 5).
 * [Everson Mono](http://www.evertype.com/emono/) ist zwar keine schöne, aber dicktengleiche proprietäre Schrift mit vollständigem Neo-Zeichenvorrat.
 * [Y.OzFontN](http://translate.googleusercontent.com/translate_c?hl=en&sl=ja&u=http://yozvox.web.infoseek.co.jp/446F776E6C6F6164.html&rurl=translate.google.com&usg=ALkJrhgisas9AlBAincEYBG1FYX-JTpZ-w) [(Download)](http://yozvox.web.infoseek.co.jp/YOz04.7z) steht unter der Open Font License (OFL). Die sehr umfangreiche dicktengleiche Schriftart (mit zusätzlich vielen japanischen Zeichen) erscheint besser lesbar als Everson Mono. Von Interesse sind die acht TTF-Dateien, deren Namen beginnen mit YOzB04N bzw. YOzR04N.
 * [Asana Math](http://openfontlibrary.org/media/files/asyropoulos/219) steht unter der »Open Font Licence« und ist speziell auf den *Mathematiksatz* ausgelegt. Neben der Unterstützung der entsprechenden »OpenType«-Features umfasst sie auch eine Vielzahl von Pfeilen, Relationen und Alphabeten (Fraktur/Kursiv/Doppelstrich).
 * [pIqaD fonts](http://www.evertype.com/fonts/tlh/) – Drei verschiedene Schriften für die Klingonische Sprache (OFL).

| Schriftart  | Typ       | fehlende Zeichen der Neo-Tastatur | Zusatzzeichen der Referenz vorhanden?           |
| :---: | :---: | :---: | :---: |
| DejaVu      | Sans      | ϰ, •, ϑ				 | ✔                                               |
| DejaVu      | Sans Mono | ⊥, ∡, ∥, ⚥, ⋮, ∮			 | ✔                                               |
| Everson     | Sans Mono | keine               | ✔                                               |
| Libertine   | Serif     | ∡, ∮                              | ✘ (fehlen: ╌, ⇞, ⇤, ⇥, ⇡, ⇱, ⇠, ⇣ ⇲, ⇥, ⇟, ↲, ↶)|
| DejaVu      | Serif     | ℓ, ∡, ∅, ⋮, ∮, ℜ, ℑ, ℵ            | ✔                                               |
| Gentium     | Serif     | ẞ, ∘, №, ♀, ♂, ϰ, ∞, ⊥, ℂ, ∇, u.v.m.| ✘      |
