# Grafiken der Neo-Tastaturbelegung

!!! warning "Zu überarbeiten"
    Diese Seite ist nach der Portierung noch nicht überarbeitet worden. Interne Links werden größtenteils nicht funktionieren. Bitte einmal durchschauen und Links überprüfen / anpassen.

    Die Inhalte sind womöglich obsolet oder sollten teilweise in anderen Seiten untergebracht werden. Diskussionen sind zu entfernen oder zu verschieben.

## Aufsteller
![Image](https://neo-layout.org/grafik/aufsteller/neo20-aufsteller_600px.png)

Zum Erlernen der Neo-Tastaturbelegung ist es sinnvoll den Aufsteller auszudrucken und vor sich hinzustellen. Um sogenanntes Tastschreiben (mit 10 Fingern blind schreiben) zu lernen, ist es effektiver nicht auf die Tastatur zu sehen. Dies kann man mit dem Aufsteller erreichen.

Hier ist er als PDF: [neo20-aufsteller.pdf](https://neo-layout.org/grafik/aufsteller/neo20-aufsteller.pdf).

## Druckvorlage
![Image](https://neo-layout.org/grafik/druckvorlage/neo-druckvorlage_full.png)

Es wurde eine Druckvorlage erstellt, die als Aufkleber produziert und für wenige Euro (ca. 3 bis 5 €) verkauft werden soll.

Hier ist sie als PDF: [neo-druckvorlage.pdf](https://neo-layout.org/grafik/druckvorlage/neo-druckvorlage.pdf).

## Flyer

Wer zwecks Promotion einen Neo-Flyer auslegen will, kann ihn sich leicht selbst auf DIN-A4 ausdrucken. Es gibt sowohl eine [farbige](../raw/branch/master/grafik/promotion-material/Flyer/Flyer.pdf) als auch eine (größtenteils) [schwarz-weiße](../raw/branch/master/grafik/promotion-material/Flyer/Flyer_sw.pdf) Version.

## 3D-Grafiken
![Image](https://neo-layout.org/grafik/tastatur3d/tastatur_neo_Ebene1.png)
![Image](https://neo-layout.org/grafik/tastatur3d/tastatur_neo_Ebene2.png)
![Image](https://neo-layout.org/grafik/tastatur3d/tastatur_neo_Ebene3.png)
![Image](https://neo-layout.org/grafik/tastatur3d/tastatur_neo_Ebene4.png)
![Image](https://neo-layout.org/grafik/tastatur3d/tastatur_neo_Ebene5.png)
![Image](https://neo-layout.org/grafik/tastatur3d/tastatur_neo_Ebene6.png)


### Jede Ebene der 3D-Tastatur als PDF
  → (noch nicht verfügbar)

## Alle Grafiken als PDF und PNG
Hier findet man alle und noch viel mehr [Graphiken](https://git.neo-layout.org/neo/neo-layout/src/branch/master/grafik). :-)

Wir raten vom Bekleben der Tastatur ab, da man sonst dazu verleitet werden könnte, auf die Tasten zu schauen. Wer aber unbedingt will, findet bei den [Neo-Tastaturen](NeoTastaturen) ein paar Beispiele von beklebten Tastaturen.


## 3D-Grafiken als Miniprogramm zum schnellen Nachschlagen
Für Linux existiert ein kleines Programm, mit dem die Neo-Tastaturbelegung als kleine Grafik am Rand des Bildschirmes eingeblendet werden kann. Siehe:
https://github.com/YggdrasiI/NeoLayoutViewer

## NEO auf der Kinesis Advantage

Da auf dieser ergonomischen Tastatur die Tasten anders angeordnet sind als auf einer Standard-Tastatur, hilft diese Grafik: [https://wiki.neo-layout.org/wiki/raw/neo_advantage.PNG](./raw/neo_advantage.PNG)
